# NOTE: This I2P config file must use UTF-8 encoding
i2snark.autoStart=true
i2psnark.eepPort=4444
i2psnark.i2cpOptions=inbound.length=2 inbound.lengthVariance=0 outbound.length=2 outbound.lengthVariance=0 inbound.quantity=3 outbound.quantity=3
i2psnark.dir=i2psnark
i2psnark.uploaders.total=10
i2psnark.i2cpHost=127.0.0.1
i2psnark.eepHost=127.0.0.1
i2psnark.i2cpPort=7654
